[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

My warning about Lenny

I am beginner in Linux. I install Debian 5.0.3 "Lenny". I have several warnings:
- in install I can't choose Gnome or Kde
- in installed system I can't choose between Gnome or Kde - is any possibility?
- I can't login as root to graphical environment, only is root terminal
- Debian pack 6 DVD but only first can be readed in installation
- no mkinitrd found (is needed to compile kernel)

Reply to: